[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kdesdk and kdelibs conflict



While attempting and upgrade from Red Hat 8.0 to Fedora Core 2 using yum I get a lot of file conflicts for:

conflicts between attempted installs of kdelibs-3.2.2-8.FC2 and kdesdk-3.2.2-2

Since I don't have a kdesdk package currently installed, I'm guessing that it comes from the Fedora Core. Has anyone experienced or solved this conflict?
--
Bryan C. Andregg
<bandregg loopback net>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]